Bug 247370 - "Fetch Information" does not work in gcfilms
"Fetch Information" does not work in gcfilms
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gcfilms (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Christian Jodar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-07 23:15 EDT by Vic Ricker
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-15 06:46:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vic Ricker 2007-07-07 23:15:36 EDT
Description of problem:
The "Fetch Information" function does not appear to work. 

Version-Release number of selected component (if applicable):
gcfilms-6.4-2.fc6

How reproducible:
Always

Steps to Reproduce:
1. Create a new entry
2. Enter the title of the movie
3. Press the "Fetch Information" button.
4. Choose a site.  (I tried all English language sites.)
  
Actual results:
Dialog shows "Search in progress..." with a progress bar and "Cancel" button. 
The search never finishes.

Expected results:
List of search results

Additional info:
tcpdump shows it talking to the selected web site.
Running from the shell, it says, "Lost parser state magic at
/usr/bin/../lib/gcfilms/GCPlugins/GCPluginsBase.pm line 92."
Comment 1 Christian Jodar 2007-07-15 06:46:05 EDT
Hello,

GCfilms has been removed from Fedora 7 (that's why you had to use FC6 version).
This package has been replaced by GCstar that obsoltes it and is updated when
bugs are fixed. You will find more information on GCstar website (
http://www.gcstar.org/ ) and in this bug report:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=241460
Comment 2 Vic Ricker 2007-07-16 10:14:39 EDT
Thanks!
Maybe this should be added to the release notes?

Note You need to log in before you can comment on or make changes to this bug.